#search.index { /* Core setup for homepage display */
	display: block;
	margin:auto;
	padding: 0px 10px;
	max-width:900px;
}

#search.results { /* Core setup for result page display */
	margin:0px;
	padding: 0px 10px;
	max-width:900px;
}

#break {
	width: 100%;
	display: inline-block;
}

/* Start CSS for search box */

#search form.formSearch input[type=text] {
  padding: 10px;
  font-size: 17px;
  border: 1px solid grey;
  float: left;
  width: 90%;
  background: #f1f1f1;
	border-radius: 4px 0px 0px 4px;
	box-shadow: 2px 2px 5px grey;
}

#search form.formSearch button {
  float: left;
  width: 10%;
  padding: 10px 10px 10px 8px;
  background: #A264FF;
  color: white;
  font-size: 17px;
  border: 1px solid grey;
  border-left: none;
	font-weight: bold;
  cursor: pointer;
	border-radius: 0px 4px 4px 0px;
	box-shadow: 2px 2px 5px grey;
}

@media screen and (max-width: 680px) {

	#search form.formSearch input[type=text] {
	  padding: 10px;
	  font-size: 14px;
	  border: 1px solid grey;
	  float: left;
	  width: 80%;
	  background: #f1f1f1;
		border-radius: 4px 0px 0px 4px;
		box-shadow: 2px 2px 5px grey;
	}

	#search form.formSearch button {
	  float: left;
	  width: 20%;
	  padding: 10px 10px 10px 8px;
	  background: #A264FF;
	  color: white;
	  font-size: 14px;
	  border: 1px solid grey;
	  border-left: none;
		font-weight: bold;
	  cursor: pointer;
		border-radius: 0px 4px 4px 0px;
		box-shadow: 2px 2px 5px grey;
	}
}
/* End CSS for search box */

.adv_button { /* standard button style */
	display: block;
	margin-bottom: 10px;
	background-color: #A264FF;
	border: 1px solid #9E5DFF;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	border-radius: 4px;
	padding: 8px;
	text-decoration: none;
	box-shadow: 1px 1px 5px grey;
}

/* Start CSS for advanced option show/hide */

#toggle {
  display: block;
  visibility: hidden;
}

#expand {
  height: 0px;
  overflow: hidden;
}

#toggle:checked ~ #expand {
  height: auto;
	overflow: visible;
}
/* End CSS for advanced option show/hide */

/* Start CSS for the fixed radio options */

.extraChoices {
	background-color: #A264FF;
	color: #000000;
	display: inline-block;
	padding: 3px;
	margin: 3px;
	border-radius: 4px;
}

#search h4 {
	margin: 0px;
	color: rgba(255, 255, 255, 0.445);
}

.extraChoices input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}

.extraChoices label {
    display: inline-block;
    background-color: #ddd;
    padding: 10px 20px;
		margin: 5px 2px;
    font-family: sans-serif, Arial;
    font-size: 16px;
    border: 2px solid #444;
    border-radius: 4px;
}

.extraChoices label:hover {
  background-color: #dfd;
}

.extraChoices input[type="radio"]:checked + label {
    background-color: #bfb;
    border-color: #4c4;
}


@media screen and (max-width: 680px) {

	.extraChoices {
		display: block;
	}
}
/* End CSS for the fixed radio options */

.searchResults {
	display: flex;
	flex-wrap: wrap;
}

.channelResults {
	/*height: max-content;*/
	height: 340px;
	width: 240px;
	text-align: left;
	color: #FFFFFF;
	margin: 10px;
	padding: 0px 10px 20px 10px;
	font-size: 13px;
	float: left;
	overflow: hidden;
	background-color: #A264EE;
	/*background-color: #E7D6FF;*/
	border-radius: 8px;
	box-shadow: 1px 1px 5px grey;
}

.channelResults h3 {
	margin: 0px;
	text-align: center;
}

.cr1 {
	margin: 10px 0px;
	padding: 10px;
	overflow: hidden;
	background-color: #FF7777;
	border-radius: 8px;
	box-shadow: 1px 1px 5px grey;
}

.cr2 {
	margin: 6px 0px 3px 0px;
	padding: 3px;
	font-size: 12px;
	text-align: center;
	background-color: #FF7777;
	border-radius: 8px;
	box-shadow: 1px 1px 5px grey;
}
